<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryEntityBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.108&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.ScriptSdks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.DirectScriptInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.ScriptSdksBuilder com.intellij.openapi.projectRoots.Sdk addSdk(org.jetbrains.kotlin.idea.core.script.k1.ucache.SdkId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.ScriptClassRootsBuilder void addCustom(java.lang.String, java.util.Collection&lt;java.lang.String&gt;, java.util.Collection&lt;java.lang.String&gt;, org.jetbrains.kotlin.idea.core.script.shared.LightScriptInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptEntity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.ScriptClassRootsCache org.jetbrains.kotlin.idea.core.script.shared.LightScriptInfo getLightScriptInfo(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptEntityModifications">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.108&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryRootTypeId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptEntitiesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptEntityType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.108&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryEntityType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.108&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.ScriptClassRootsCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptEntityBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.108&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptEntitySource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryEntity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.ScriptClassRootsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryEntitySource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.ScriptSdksBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryRoot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.SdkId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.ScriptSdks com.intellij.openapi.projectRoots.Sdk get(org.jetbrains.kotlin.idea.core.script.k1.ucache.SdkId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptEntitiesKt java.util.List&lt;com.intellij.openapi.vfs.VirtualFile&gt; listDependencies(org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptEntity, com.intellij.openapi.project.Project, org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryRootTypeId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryEntityModifications">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.108&quot;"/>
    </annotation>
  </item>
</root>
